namespace GoBang
{
    partial class FrClient
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码
        /// <summary>
        /// 设计器支持所需的方法 - 不要使用代码编辑器修改
        /// 此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrClient));
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.tbChat = new System.Windows.Forms.TextBox();
            this.tbIP = new System.Windows.Forms.TextBox();
            this.tbAskPort = new System.Windows.Forms.TextBox();
            this.tbCName = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.lbSate = new System.Windows.Forms.TextBox();
            this.btnSend = new System.Windows.Forms.Button();
            this.btnAskCon = new System.Windows.Forms.Button();
            this.btnStopCon = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Font = new System.Drawing.Font("STCaiyun", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.Color.Maroon;
            this.label1.Location = new System.Drawing.Point(16, 24);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(80, 24);
            this.label1.TabIndex = 3;
            this.label1.Text = "服务器IP";
            // 
            // label2
            // 
            this.label2.BackColor = System.Drawing.Color.Transparent;
            this.label2.Font = new System.Drawing.Font("STCaiyun", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.label2.Location = new System.Drawing.Point(16, 64);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(72, 16);
            this.label2.TabIndex = 4;
            this.label2.Text = "请求端口";
            // 
            // label3
            // 
            this.label3.BackColor = System.Drawing.Color.Transparent;
            this.label3.Font = new System.Drawing.Font("STCaiyun", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.ForeColor = System.Drawing.Color.RoyalBlue;
            this.label3.Location = new System.Drawing.Point(16, 104);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(72, 16);
            this.label3.TabIndex = 6;
            this.label3.Text = "尊姓大名";
            // 
            // groupBox2
            // 
            this.groupBox2.BackColor = System.Drawing.Color.Transparent;
            this.groupBox2.Controls.Add(this.tbChat);
            this.groupBox2.Font = new System.Drawing.Font("STCaiyun", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox2.ForeColor = System.Drawing.Color.OrangeRed;
            this.groupBox2.Location = new System.Drawing.Point(8, 136);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(464, 96);
            this.groupBox2.TabIndex = 8;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "发送信息";
            // 
            // tbChat
            // 
            this.tbChat.Font = new System.Drawing.Font("SimSun", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbChat.Location = new System.Drawing.Point(8, 24);
            this.tbChat.Multiline = true;
            this.tbChat.Name = "tbChat";
            this.tbChat.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tbChat.Size = new System.Drawing.Size(448, 64);
            this.tbChat.TabIndex = 0;
            // 
            // tbIP
            // 
            this.tbIP.Location = new System.Drawing.Point(96, 24);
            this.tbIP.Name = "tbIP";
            this.tbIP.Size = new System.Drawing.Size(120, 21);
            this.tbIP.TabIndex = 9;
            this.tbIP.Text = "127.0.0.1";
            // 
            // tbAskPort
            // 
            this.tbAskPort.Location = new System.Drawing.Point(96, 64);
            this.tbAskPort.Name = "tbAskPort";
            this.tbAskPort.Size = new System.Drawing.Size(120, 21);
            this.tbAskPort.TabIndex = 10;
            this.tbAskPort.Text = "1314";
            // 
            // tbCName
            // 
            this.tbCName.Location = new System.Drawing.Point(96, 104);
            this.tbCName.Name = "tbCName";
            this.tbCName.Size = new System.Drawing.Size(120, 21);
            this.tbCName.TabIndex = 11;
            // 
            // groupBox1
            // 
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.lbSate);
            this.groupBox1.Font = new System.Drawing.Font("STCaiyun", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.groupBox1.Location = new System.Drawing.Point(232, 16);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(240, 112);
            this.groupBox1.TabIndex = 12;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "程序状态";
            // 
            // lbSate
            // 
            this.lbSate.AcceptsReturn = true;
            this.lbSate.AcceptsTab = true;
            this.lbSate.BackColor = System.Drawing.Color.White;
            this.lbSate.Font = new System.Drawing.Font("STXihei", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbSate.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.lbSate.Location = new System.Drawing.Point(8, 24);
            this.lbSate.Multiline = true;
            this.lbSate.Name = "lbSate";
            this.lbSate.ReadOnly = true;
            this.lbSate.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.lbSate.Size = new System.Drawing.Size(224, 80);
            this.lbSate.TabIndex = 0;
            // 
            // btnSend
            // 
            this.btnSend.Font = new System.Drawing.Font("STXinwei", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSend.ForeColor = System.Drawing.Color.Maroon;
            this.btnSend.Location = new System.Drawing.Point(8, 232);
            this.btnSend.Name = "btnSend";
            this.btnSend.Size = new System.Drawing.Size(88, 28);
            this.btnSend.TabIndex = 13;
            this.btnSend.Text = "发送信息";
            this.btnSend.Click += new System.EventHandler(this.btnSend_Click);
            // 
            // btnAskCon
            // 
            this.btnAskCon.Font = new System.Drawing.Font("STXinwei", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnAskCon.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.btnAskCon.Location = new System.Drawing.Point(288, 232);
            this.btnAskCon.Name = "btnAskCon";
            this.btnAskCon.Size = new System.Drawing.Size(88, 28);
            this.btnAskCon.TabIndex = 14;
            this.btnAskCon.Text = "请求连接";
            this.btnAskCon.Click += new System.EventHandler(this.btnAskCon_Click);
            // 
            // btnStopCon
            // 
            this.btnStopCon.Font = new System.Drawing.Font("STXinwei", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStopCon.ForeColor = System.Drawing.Color.DarkGreen;
            this.btnStopCon.Location = new System.Drawing.Point(384, 232);
            this.btnStopCon.Name = "btnStopCon";
            this.btnStopCon.Size = new System.Drawing.Size(88, 28);
            this.btnStopCon.TabIndex = 15;
            this.btnStopCon.Text = "停止连接";
            this.btnStopCon.Click += new System.EventHandler(this.btnStopCon_Click);
            // 
            // label4
            // 
            this.label4.BackColor = System.Drawing.Color.Transparent;
            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.label4.Location = new System.Drawing.Point(120, 240);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(168, 16);
            this.label4.TabIndex = 16;
            this.label4.Text = "关闭此窗口将无法发送信息！";
            // 
            // FrClient
            // 
            this.AutoScaleBaseSize = new System.Drawing.Size(6, 14);
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(480, 262);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.btnStopCon);
            this.Controls.Add(this.btnAskCon);
            this.Controls.Add(this.btnSend);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.tbCName);
            this.Controls.Add(this.tbAskPort);
            this.Controls.Add(this.tbIP);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "FrClient";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "客户端连接";
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
        #endregion
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox2;
        public System.Windows.Forms.TextBox tbChat;
        private System.Windows.Forms.TextBox tbIP;
        private System.Windows.Forms.TextBox tbAskPort;
        public System.Windows.Forms.TextBox tbCName;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox lbSate;
        private System.Windows.Forms.Button btnSend;
        private System.Windows.Forms.Button btnAskCon;
        private System.Windows.Forms.Button btnStopCon;
        private System.Windows.Forms.Label label4;
    }
}